@charset "UTF-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
	border: 0;
	}
body {
	color: #555555;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial;
	background-color: #999999;
	}
p {
	font-size: 12px;
	margin-bottom: 5px;
	}
h1 {
	color: #444444;
	font-size: 16px;
	/*text-transform: uppercase;*/
	margin-bottom: 10px;
	}
h2 {
	color: #555555;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	}
a {
	font-family: "Trebuchet MS", Verdana, Arial;
	text-decoration: none;
	color: #333333;
	}
.invisible {
	display: none;
	}
#header_wrapper {
	background-color: #FFFFFF;
	padding: 20px 0;
	height: 110px;
	border-bottom: 1px solid #cfcfcf;
	}
#header {
	width: 900px;
	margin: 0 auto;
	}
#header img {
	float: left;
	}
#navi ul {
	margin-top: 95px;
	float: right;
	}
#navi ul li {
	display: inline;
	list-style-type: none;
	font-size: 12px;
	margin-left: 15px;
	}
#navi ul li a {
	padding: 5px;
	}
#navi ul li a:hover {
	background-color: #e4e4e4;
	}
#wrapper {
	background-color: #f0f0f0;
	border-bottom: 1px solid #767676;
	font-size: 12px;
	}
#teaser {
	width: 900px;
	margin: 0 auto;
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	}
#teaser_startseite {
	height: 300px;
	padding: 40px 0 40px 340px;
	background-image: url(images/teaserbg01.jpg);
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	}
#teaser_startseite h1 {
	font-size: 24px;
	margin-bottom: 20px;
	}
#teaser_startseite p {
	font-size: 18px;
	line-height: 1.7;
	}
#content_wrapper {
	width: 900px;
	margin: 0 auto 20px auto;
	padding-top: 40px;
	background-image: url(images/contentbg.jpg);
	background-repeat: no-repeat;
	}
#content_wrapper img {
	border: 1px solid #CCCCCC;
	}
#content {
	width: 555px;
	float: left;
	line-height: 1.7;
	margin-left: 5px;
	}
#content ul li {
	margin-left: 15px;
	}
#subcontent {
	width: 300px;
	float: right;
	}
#subcontent .mod_navigation ul {
	border-top: 1px solid #cccccc;
	margin-bottom: 20px;
	}
#subcontent .mod_navigation ul li {
	list-style-type: none;
	border-bottom: 1px solid #CCCCCC;
	}
#subcontent .mod_navigation ul li a {
	display: block;
	padding: 5px 3px;
	}
#subcontent .mod_navigation ul li a:hover {
	background-color: #e4e4e4;
	}
#subcontent .mod_navigation ul li.active {
	padding: 5px 3px;
	color: #666666;
	}
#subcontentbox {
	background-color: #e4e4e4;
	padding: 10px;
	}
#subcontent #twitter {
	background-color: #e4e4e4;
	padding: 40px 10px 10px 10px;
	font-size: 12px;
	background-image: url(images/twitterheader.jpg);
	background-repeat: no-repeat;
	}
#subcontent #twitterfooter {
	width: 300px;
	height: 15px;
	background-image: url(images/twitterfooter.jpg);
	text-align: center;
	padding: 10px 0;
	}
#subcontent #twitterfooter a {
	color: #CCCCCC;
	}
#subcontent #twitterfooter a:hover {
	color: #3399FF;
	}
#socialmediabuttons {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0;
	}
#socialmediabuttons .socialmediabuttons {
	width: 280px;
	height: 50px;
	margin-right: 30px;
	float: left;
	}
#socialmediabuttons #buttontwitter {
	background-image: url(images/button_twitter.jpg);
	background-repeat: no-repeat;
	}
#socialmediabuttons #buttonfacebook {
	background-image: url(images/button_facebook.jpg);
	background-repeat: no-repeat;
	}
#socialmediabuttons #buttonxing {
	background-image: url(images/button_xing.jpg);
	background-repeat: no-repeat;
	margin-right: 0;
	}
#socialmediabuttons .socialmediabuttons:hover {
	background-position: 0 -50px;
	}
#footerprint {
	display:block;
	width:900px;
	text-align:center;
	padding-top: 20px;
	border-top: 1px solid #898989;
	margin: 20px auto;
	}
#impressum table { /* Sondereinstellung für die impressum.php */
	margin-bottom: 20px;
	}
#impressum td { 
	padding: 10px 0;
	border-bottom: 1px solid #CCCCCC;
	}
#twittermodul ul li {
	list-style-type: none;
	line-height: 1.5;
	margin-bottom: 10px;
	color: #444444;
	}
#twittermodul .date {
	display: none;
	color: #333333;
	}
#content_wrapper .ce_gallery img {
	border: 1px solid #999999;
	}
#content_wrapper .ce_gallery img:hover {
	border: 1px solid #000000;
	}
.mod_eventlist .event {
	margin-bottom: 5px;
	}
#minicalendar {
	background-color:#ece4d9;
	}
table.minicalendar {
	width:100%;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}
table.minicalendar td {
	width:14%;
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	/*background-color:#ffffff;*/
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
table.minicalendar td,table.minicalendar .active a {
	font-size:12px;
	}
table.minicalendar .weekend {
	/*background-color:#f6f6f6;*/
	}
table.minicalendar .today {
	background-color:#cccccc;
	}
table.minicalendar .label {
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	background-color:#c3c3c3;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-size:10px;
	color:#ffffff;
	}
table.minicalendar .head {
	padding-top:3px;
	padding-bottom:4px;
	text-align:center;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
table.minicalendar .current {
	}
#subcontent .mod_eventlist .event {
	border: 0;
	border-bottom: 1px solid #cccccc;
	padding: 3px 0;
	}
.mod_eventlist {
	}
.mod_eventlist .header {
	padding:3px 6px 4px;
	background-color:#e6e6e6;
	/*border-right:1px solid #cccccc;*/
	border-bottom:1px solid #cccccc;
	/*border-left:1px solid #cccccc;
	font-weight:bold;*/
	}
.mod_eventlist .header.first {
	/*border-top:1px solid #cccccc;*/
	}
.mod_eventlist .event {
	padding:10px 6px 12px;
	/*border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;*/
	}
.mod_eventlist .day {
	float: right;
	}
.mod_eventlist .time{margin-top:-6px;margin-bottom:6px;font-weight:normal;color:#999999;}

.mod_eventreader .info{margin-top:-12px;font-size:10px;color:#999999;}
.mod_eventreader .recurring{margin-top:2px;font-size:10px;color:#009900;}
.mod_eventreader .ce_text{margin-top:15px;}
.mod_eventreader .back{margin-top:18px;}
.formbody table {
	width: 100%;
	}
.formbody td {
	padding: 2px 10px 10px 2px;
	vertical-align: top;
	}
.formbody input,
.formbody textarea {
	color: #333333;
	width: 400px;
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	padding: 3px;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	}
.formbody .checkbox {
	width: inherit;
	}
.formbody .col_last {
	text-align: right;
	}
.pagination p {
	float: left;
	}
.pagination ul {
	float: right;
	}
.pagination ul li {
	list-style-type: none;
	display: inline;
	}
/* Kalender */
#events .event {
	clear: both;
	padding: 5px 0;
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	}
#events .event .date {
	display: block;
	float: left;
	width: 200px;
	}
#events .event a {
	
	}
#events .event:hover {
	background-color: #e4e4e4;
	}
#seminare .toggler {
	color: #444444;
	font-size: 14px;
	text-align: center;
	border: 1px solid #CCCCCC;
	background-color: #e4e4e4;
	padding: 5px;
	margin: 20px 0 20px 0;
	}
#seminare .toggler:hover {
	cursor: pointer;
	}
#seminarlink {
	padding: 30px 0;
}
#seminarlink a {
	width: auto;
	background-color: #e4e4e4;
	padding: 10px;
	letter-spacing: normal;
}
#seminarlink a:hover {
	background-color: #333;
	color: #FFF;
}